<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="unlock_set_unlock_mode_voice_weak">語音解除鎖定</string>
    <string name="voice_unlock_setup_intro_header">錄製語音指令</string>
    <string name="voice_command_select_title">選取指令</string>
    <string name="voice_command_launch_app_title">啟動應用程式</string>
    <string name="reset_command_title">重設指令</string>
    <string name="reset_command_prompt">目前的指令將予以重設並且將無法復原。</string>
    <string name="reset_command_prompt_last">將僅重設語音指令。畫面鎖定將變更至投影片。</string>
    <string name="voice_unlock_options_title">選項</string>
    <string name="voice_unlock_ok_label">"確定"</string>
    <string name="voice_unlock_cancel_label">"取消"</string>
    <string name="voice_unlock_retry_label">重試</string>
    <string name="voice_unlock_record_label">錄製</string>
    <string name="voice_unlock_continue_label">"繼續"</string>
    <string name="voice_unlock_setup_intro">以3至6個音節說出指令，接著重複3至6次。</string>
    <string name="voice_unlock_command">解除鎖定指令</string>
    <string name="voice_command1">1號喚醒指令</string>
    <string name="voice_command2">2號喚醒指令</string>
    <string name="voice_command3">3號喚醒指令</string>
    <string name="command_summary">解除鎖定並且啟動<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">啟動<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">"自訂"</string>
    <string name="voice_command_secondary">解除鎖定後啟動<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_record_description_unlock_screen">解除鎖定畫面</string>
    <string name="voice_command_record_description_command">解除鎖定畫面並且啟動<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">語音解鎖服務錯誤。</string>
    <string name="stop_playing_title">停止播放媒體</string>
    <string name="stop_playing_message">錄音前請停止播放媒體。</string>
    <string name="voice_command_record_introdution">點選錄音按鈕並且大聲說出您的語音指令。</string>
    <string name="voice_command_record_prepare">正在準備，請等待...</string>
    <string name="voice_command_record_first_recording">請說出您的指令。\n建議3至6個音節。</string>
    <string name="voice_command_record_non_first_recording">重複您的語音指令。</string>
    <string name="voice_command_record_one_round_ok">收到。</string>
    <string name="voice_command_record_one_round_noisy">太吵以致無法補捉您的語音。請再試一次。</string>
    <string name="voice_command_record_one_round_weak">無法聽清楚您的語音。請再試一次。</string>
    <string name="voice_command_record_one_round_diff">您所下的指令與先前不同。</string>
    <string name="voice_command_record_one_round_exist">請固定使用既有的語音指令。請試另外一個。</string>
    <string name="voice_command_record_recording_ok">語音指令已設定成功。</string>
    <string name="voice_unlock_setup_end_all_done">全部完成。</string>
    <string name="voice_unlock_setup_end_prompt">只要大聲說出您的語音指令，您的手機就能解除鎖定。</string>
    <string name="pass_word_file_missing">無法播放語音指令。</string>
    <string name="time_out_title">逾時</string>
    <string name="time_out_message">已5秒未收到語音輸入。請再試一次。</string>
    <string name="during_call_title">無法錄音</string>
    <string name="during_call_message">通話時無法"錄製語音指令"。</string>
    <string name="play_command_action">播放指令</string>
    <string name="reset_command_action">重設指令</string>
    <string name="voice_wake_up_set">語音喚醒</string>
    <string name="voice_wake_up_command_summary">喚醒並啟動<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">喚醒<xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="modify_command_action">修改指令</string>
    <string name="reinforce_command_action">強化指令</string>
    <string name="reinforce_command_action_summary">記錄指令以提高準確度</string>
    <string name="voice_command_record_different_with_customized">您下了一個與自訂指令不同的命令。請說<xliff:g id="app_name">%1$s</xliff:g>。</string>
    <string name="vow_setup_intro_with_speaker">重複唸一個 4-6 音節的指令 3-6 次。</string>
    <string name="vow_record_first_recording_with_speaker">請唸出您的指令。\n最好有 4-6 個音節。</string>
    <string name="vow_setup_intro_no_speaker">重複\"<xliff:g id="app_name">%1$s</xliff:g>\"5 次。</string>
    <string name="vow_recording_no_speaker">重複\"<xliff:g id="app_name">%1$s</xliff:g>\"。</string>
    <string name="voice_wakeup_setup_end_prompt">螢幕關閉時，請說出您的語音指令喚醒手機。</string>
    <string name="vow_done_label">"完成"</string>
    <string name="vow_one_round_ok">聽懂了。請觸按"繼續"後說出您的指令</string>
</resources>
